#leftSideLogIn {	float: left;
					width: 45%;
					margin-bottom: 20px;
					padding: 10px;	
					border-radius: 15px;
					height: 80%;
					background: url(images/iosc-login.png);
					background-repeat: no-repeat;
					background-color: grey;
					background-position: bottom bottom;
					background-attachment: scroll;
					background-size:cover;
					/*border: 2px solid red;*/
					}

#rightSideLogIn {	float: right;
					width: 45%;
					margin-bottom: 20px;
					padding: 10px;
					border-radius: 15px;
					height: 80%;
					border: 1px solid #000000;
					margin-left: auto;
					margin-right: auto;
					}


@media screen and (max-width: 855px) {
										#leftSideLogIn	{	width: 95%;
															height: 270px;
															}

										#rightSideLogIn {	width: 95%;
															clear: both;
															height: 360px;
															}
										#secondaryIoscLogo-logIn	{top: 10%;}
										}
										
#logInContainer {	width: 80%;
					margin-left: auto; 
					margin-right: auto;
					margin-top: 50px;
					height: 720;
					}

#logInTable	{	position: relative;
				padding-top: 15%;
				text-align: left;
				height: 300px;
				margin-left: auto;
				margin-right: auto;
				}

#logInUsername	{	height: 25px;
					padding: 5px;
					}
					
#logInPassword	{	height: 25px;
					padding: 5px;
					}
					
#logInSubmit	{	width: 100%;
					height: 30px;
					background-color: #8e3131de;
					border-radius: 25px;
					text-align: center;
					padding: 5px;
					position: relative;
					color: white;
					font-weight: bold;
					font-family: 'Maven Pro', sans-serif;
					}

#logInForgotPwd	{	text-decoration: none;
					text-align: center;
					}

#mainIoscLogo-logIn {
	position: relative;
	top: 100px;
	transform: translateY(-50%);
	padding: 10%;
	text-align: center;
	color: #ffffff;
	font-family: 'Informal Roman', cursive;
	font-size: 12vw;
	opacity: 0.85;
	letter-spacing: 20px;
	text-shadow: 2px 2px #000000;
	}

#secondaryIoscLogo-logIn {
	position: relative;
	/*top: 0.005%;*/
	transform: translateY(-90%);
	padding: 5%;
	text-align: center;
	color: #ffffff;
	font-family: 'Maven Pro', sans-serif;
	font-size: 2vw;
	opacity: 0.85;
	letter-spacing: 2vw;
	text-shadow: 2px 2px #000000;
	}
